.card-basic {
    width: 100%;
    border-top: 2px solid #d8dbe4;
}
.nudge-form .input-group+.input-helper

{ margin-bottom:6px; }

.text-underline{
       text-decoration : underline 
}

.input-group .input-checkbox input{
	width: 24px;
    height: 24px;
    left: 0;
    top: 0;
    z-index: 1;
}
.w-auto{width:auto !important}
.form-description small p{line-height:1.4;}

.float-left{
	float: left
}
.float-right{
	float: right
}
.text-strong{
	font-weight: 700;
}
.needsclick{
	cursor: pointer;
}
.no-wrap{
	white-space: nowrap;
}
.customTextBreak{
      word-break: break-all;
  }
.reduced-font{font-size;15px;}
.input-group-alert .input-indicator, .input-group-alert > label.btn-picker{border: 1px solid #dd2c35; }
.m-b-0-imp{margin-bottom: 0 !important}
.pad-15{padding: 15px;}
.m-t-12{margin-top:12px;}
.login-card {
	position: relative;
	display: inline-block;
	text-align: left;
	max-width: 365px;
}
.wid100{width: 100% !important}
/* .step-regt{border: 1px solid #ccc} */
.radio-default-white .input-label-wrapper{background: #fff;}
.step-regt .progress-path-count{
	width: 40px;
    height: 40px;
    color: #333 !important;
	font-size: 20px;
}
.table-card-details th{
	padding: 10px;
}
input[data-type="date"] {
	background: url(../images/calendar-icon.svg) no-repeat 98% 10% #fff;
    background-size: 6%;
}
.plan-details {
	margin-top: -1.588235rem;
	margin-bottom: 1.4117647rem;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
	.fixed-distortion-IE {
        width: 32px;
    }
}

@media (max-width: 767px) {
.login-card {
    max-width: 368px; margin: 0 auto; margin-bottom: 10px; padding: 0;
    }
    .banner-homepage .nudge-signpost{
        background-position: top center !important;
    }
    .progress-path-header>span {
        display: inline-block;
   }
}

.login-card hr {
	margin: 12px 0;
}
@keyframes fadeIn {
  to {
	opacity: 1;
  }
}


#step2 {
  opacity: 0;
  animation: fadeIn .5s ease-in 1 forwards;
}

@media (min-width: 576px) {
	.cards-widget .card-box {
		min-height: 260px
	}
	.cards-widget .card--body {
		min-height: 80px;
	}
	.tiles-widget .item--body-container {
		min-height: 195px
	}
	.banner .nudge-container .nudge-body.col-md-8{width:100% !important;}
}

.card--login .card--header {
	padding: 15px 15px 8px;
}

.card--login .card--header h6 {
	margin: 0
}

.border-neutral-light-1{border-color:#eaecf1 !important}



.nav-howto-home {
    display: none
}
.home-banner .progress-path-count{
    width: 38px; 
    height: 38px;
}
.home-banner .nudge-directions-item:before{
    content: none;
}
.home-banner .nudge-directions-item:after{
    font-size: 2rem;
    border-color: #fff;
    height: 20px;
    width: 20px;
}
.home-tiles-wpr .tile-content p{
    min-height: 70px;
}
.input-group-alert select{
    border-color: #dd2c35;
    background: #efdcdd;
}
.img-fluid-wpr img {
    width: auto;
    max-width: 100%;
    display: inline-block;
}

.has-open-sidebar .custom-header .icon-panel,
.has-open-sidebar .custom-header #navigation{width: 100%}
.has-open-sidebar .custom-header .navigation{display: none}

.has-open-sidebar .custom-header .icon-panel li{border-bottom: 1px solid #dadada}

.contact-secondary{margin-left:28px;}
.custom-header .logo-medibank img{max-width: 130px;}







/* Updated by himanshu */
.uts-logo img{
    width: 130px;
    height: auto;
    margin-top: -28px;
}
.float-left{
    float: left !important;
}
/* .logo-medibank svg {
    width: 73% !important;
    height: 55px;
} */

.uts-logo img {
	width: 190px;
}
.logo-medibank {
    margin-bottom: 0;
}
/* .primary-nav-category a{
	font-size: 1.5rem;
}
.primary-nav-category a svg{
	width:30px !important;
	height:30px !important;
} */
/*
.navigation-wrapper{
	margin-top: .4rem;
}
*/

.step-table td{
	font-size:1rem !important;
	vertical-align:middle !important;
}
.progress-path {
    margin-bottom: 0;
}
.progress-path-header{
	font-size:1rem !important;
}

.cover-section .input-label-wrapper {
	color:#535353;
	font-size: 1.1rem;
	font-weight: 700;
}
.input-group-alert .btn-picker-radio{border-color: #dd2c35;}
/* 
.cover-section .input-label-wrapper svg{
	width:60px !important;
	height:60px !important;
}
.next-step-btn, .edit-btn{
	background:none;
	border:2px solid #000;
	color:#000;
	float:right;
}
.next-step-btn:hover, .edit-btn:hover{
	background: #2b274e;
	border:2px solid transparent;
} */

/* end-step one -section */

.fixed-distortion:before {
	height: calc(100% - 18px);
}


@media (max-width: 1200px) {
    .nav-howto-home {
        display: inline-block;
    }
	.navigation-wrapper {
		width: 100%;
	}
	#navigation{
		width: 50%;
		float: left;
	}
	.logo-medibank a{
		width: 50%;
	}
	/* .logo-medibank svg {
		width: 82% !important;
		height: 55px;
		float: left;
	} */
	.logo-medibank a {
		width: 50%;
	}
	.uts-logo img {
		width: 168px;
	}
	.nav-md-right{
		float: right;
	}
	
}


@media (max-width: 767px) {
    .uts-logo img{
        display: none;
    }
	.navigation-wrapper{
		width: 100% !important;
	}
	/* .logo-medibank svg {
		width: 130px !important;
		height: 50px;
	} */
	#navigation{
		float: left;
		width: 40%;
	}
	.nav-md-right{
		float: right;
	}
	
	.custom-header .logo-medibank img{
		max-width: 90px;
		margin-top: 10px;
	}
	.custom-header .contact-secondary {
		margin-left: 20px;
	}
	/* .primary-nav-category a {
		font-size: 1.0rem;
	}
	.primary-nav-category a {
		font-size: 1.2rem;
	}	 */
}
@media (max-width: 360px) {
	.logo-medibank svg{
		width:110px !important;
		height: 40px;
	}
	.primary-nav-category a svg {
		width: 20px !important;
		height: 20px !important;
	}
	.primary-nav-category a {
		font-size: 1.0rem;
	}
	#navigation{
		width: 40%;
	}
	.custom-header .nav-contact-home span{
		font-size: 0.8rem;
	}
}

.err-msg{
	color: #dd2c35;
    font-size: 14px;
}

#spinnerContainer {
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.7);
    top: 0px;
    left: 0px;
    z-index: 9999;
    overflow: hidden;
    height: 100vh;
    position: fixed;
    margin: auto;
    bottom: 0px;
    right: 0px;
    width: 100%;
    display: none;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    font-size: 12px;
}
#card-align .card.section {
    height: 100%;
}

.top-navigation-bar {
        padding-top: .5rem;
        text-align: right;
        width: 100%;
        vertical-align: top
    }

    .top-navigation-bar ul {
        margin: 0;
        padding: 0;
        list-style: none;
        margin-right: 10px;
    }

    .top-navigation-bar ul li {
        margin-right: 16px;
        margin-top: 0;
        position: relative;
        display: inline-block;
        font-size: 14px
    }

    .top-navigation-bar ul li:after {
        color: #031017;
        opacity: .6;
        content: /U+25ef;
        position: absolute;
        right: -12px;
        top: 0
    }

    .top-navigation-bar ul li:last-child {
        margin-right: 0
    }

    .top-navigation-bar ul li:last-child:after {
        content: ""
    }

    .top-navigation-bar ul li a {
        color: #031017;
        opacity: .6
    }

    .top-navigation-bar ul li a:focus,.top-navigation-bar ul li a:hover {
        opacity: 1;
        outline: none
    }
    .uts-medibank-logo{
     	height: 45px;
    	width: 143px
    }
    .img-uts-logo{
    	width: 120px; 
   		margin-left: 6px; 
    	margin-top: -3px;
    }
    .img-unsw-logo{
    	width: 92px; 
   		margin-left: 6px; 
    	margin-top: 1px;
    }
/* To change arrow color in ProofPoints Comp */
.arrow-white:before {
	background: #fff !important;
}
.arrow-white:after {
	border-bottom: 2px solid #fff !important;
	border-right: 2px solid #fff !important;
}

/* To change Icon position in Card Comp */
.card-alignment-center div, .card-alignment-center h4 {
	display: flex;
	justify-content: center;
	text-align: center;
}

.card-alignment-left div, .card-alignment-left h4 {
	display: flex;
	justify-content: flex-start;
	text-align: center;
}

.card-alignment-right div, .card-alignment-right h4 {
	display: flex;
	justify-content: flex-end;
	text-align: center;
}

@media (max-width: 1200px) {
    .logo-medibank a {
    	width: auto;
    }
    .call-mobile {
        width: 395px;
        text-align: right;
    }
}









.navbar-wpr{ display: flex; flex-grow: 1; z-index: 999;}
.navbar{width: 100%;}
.navbar ul{list-style: none; margin: 0; padding: 0}
.navbar ul li{float: left;position: relative;margin: 0; padding: 0 10px;}
/* .navbar ul li a{color: #fff} */
.navbar li ul{display: none; position: absolute;left: 10px;background-color: #f9f9f9;list-style: none;padding: 0;margin: 0;/* border: 1px solid #ccc; */min-width: 170px;top: 34px;}
.navbar li ul li{width:100%;}
.navbar li a{position: relative; padding: 10px 0; display: inline-block;width: 100%; color: #111826;}
.navbar > ul > li a{padding-top: 0;}
.navbar li a:hover:after, .navbar li:hover > a:after{content: "";width:100%;display: inline-block;height: 2px;background: #e62e43;position: absolute;bottom: 0;margin: 0;left: 0;}
.navbar li:hover ul, .navbar li a:active + ul, .navbar li a:focus + ul{display: block}
.navbar ul ul li a:hover:after, .navbar ul ul li:hover > a:after{background: #ccc}
.hamberger{-moz-appearance: none;-ms-appearance: none;-webkit-appearance: none; appearance: none;width: 40px;
    border-top: 2px solid red;
    height: 40px;
    background: #f9f9f9;}
.hambergerchk{visibility: hidden;}
.hamburg-btn, .hambergerchk{display: none}
@media (max-width: 1199px){
	.navbar > ul > li a{padding-top: 10px;}
	.hamburg-btn{display: block; margin-top: 5px;}
	.hambergerMenu{display: block}
	.hambergerchk  ul{display: none}
	.oshcmenubar{display:none}
	.activemenu ul.oshcmenubar {display:inline-block; width:100%; margin: 0; padding: 0}
	.navbar ul li{width: 100%;}
	.navbar ul li ul{position: static;}
	.navbar ul a{width:100%}
	.navbar a:hover{background: #f2f4f7}
}
.ultilitywpr{width:100%;}
.ultilitywpr button{float:right; margin-top:10px;}
.rwd-menu .nav-md-right{width:180px;}
@media (max-width:1200px){
	.navbar ul li{display:block !important}
	.rwd-menu .logo-medibank{margin-left: 37px; min-height: 48px; min-width: 100px;}
	.rwd-menu .navigation-wrapper{display:flex; justify-content: space-between;}
	.rwd-menu .primary-nav{position:static !important}
	.rwd-menu .navigation-wrapper{position:relative}
	.rwd-menu .navbar .hamburg-btn{position: absolute; left: 0;}
	.rwd-menu .navbar > ul{position:absolute; left:0;top:54px; background:#fff; padding-bottom:15px; margin:0 0 0 -1.5rem; width:calc(100% + 3rem); border-top: 2px solid #ccc;}
	.rwd-menu .navbar > ul>li{}
	.rwd-menu ul li .d-xl-none{display:none !important}
}



.select select{height: 46px;
    padding-top: 0rem;
    padding-bottom: 0.2rem;
	line-height: 40px;
}
.no-extra-gap .input-group{margin-bottom:0}

/*auto complete for veda address validation*/
ul.ui-autocomplete{
    background: #fff;
    list-style: none;
    padding: 0;
    border:1px solid #ddd;
}
ul.ui-autocomplete div {
    padding: 10px;
    border-bottom: 1px solid #dadada;
    font-size: 0.9rem;
    cursor: pointer;
}
ul.ui-autocomplete div:hover {
	background: #f9f9f9;
}

.ui-helper-hidden-accessible{display:none}
#tooltipHelp .tooltip{font-size:1rem; font-weight:normal;}


/* Removing background in IE for hyperlinks*/
p a{background-image:none;}

/* Removing eye from Login */
input::-ms-clear, input::-ms-reveal {
    display: none !important;
}
#coverDetails #ahm_for_lbl{display:inline-block; width:auto;}
#coverDetails #tooltipHelp{display:inline-block;}
#coverDetails #editStep2lbl_wpr{display:inline-block;}
.child-btn:after{content:none !important;}
.m-y-1.cq-placeholder:empty{ display: none !important; }

@media print{
    /*styles here*/
    .no-print { display: none !important; }
    
    .m-t-1 { margin-top: 0rem !important;}
    .banner{display: none !important;}
	.show-print{display: block !important;}
.row .col-md-3{width:33.3% !important; float:left!important; display:inline-block;}
.row .col-md-8{width:66.6% !important; float:left!important; display:inline-block;
}

[id$="_lbl"]:empty + br {
    display: none;
}

